# Generated by Django 2.2.11 on 2020-04-20 20:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0022_auto_20200408_0510'),
    ]

    operations = [
        migrations.AddField(
            model_name='producto',
            name='disponible',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='sucursal',
            name='disponible',
            field=models.BooleanField(default=True),
        ),
    ]
